@charset "UTF-8";

/* サイト内全ページで共通して使うCSS */

/* ================= 目次 =====================

 ■パンくず
 ■PDFアイコン
 ■外部リンクアイコン
 ■テーブル

============================================ */

/* ------------- パンくず ------------- */
.pankuzu
{
	clear:both;
	padding-top:3px;
	font-weight:normal;
	font-size:100%;
}
	.pankuzu span
	{
		font-weight:bold;
	}

/* ------------- PDFアイコン ------------- */
a.pdf
{
	background: url(/img/icon_pdf.gif) no-repeat right top;
	padding-right:20px;
	padding-bottom:2px;
	font-weight:normal;
	margin-right: 5px;
}
a.word
{
	background: url(/img/icon_word.gif) no-repeat right top;
	padding-right:20px;
	padding-bottom:2px;
	font-weight:normal;
	margin-right: 5px;
}
a.ppt
{
	background: url(/img/icon_ppt.gif) no-repeat right top;
	padding-right:20px;
	padding-bottom:2px;
	font-weight:normal;
	margin-right: 5px;
}
a.excel
{
	background: url(/img/icon_excel.gif) no-repeat right top;
	padding-right:20px;
	padding-bottom:2px;
	font-weight:normal;
	margin-right: 5px;
}

/* ------------- 外部リンクアイコン ------------- */
a.window
{
		background: url(../img/icon_window.gif) no-repeat right 3px;
		padding-right:18px;
		padding-bottom:2px;
		font-weight:normal;
}


/* ------------- テーブル ------------- */

/* ----- 【共通】th指定 ----- */
table tr th.long, table tr th.long /* --- 改行禁止 --- */
{
	white-space: nowrap;
}

table tr td.short, table tr th.short /* --- 英単語等も強制改行 --- */
{
	word-break: break-all;
}

table tr th.none /* --- 背景・ボーダーなし --- */
{
	border: none;
	background-color: #FFFFFF;
	background-image: none;
}

table
{
	border-spacing: 0;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom:20px;
}

	table tr td
	{
		font-weight: normal;
		border-top: 1px solid #d6d6d6;
		border-left: 1px solid #d6d6d6;
		border-bottom:solid 1px #FFFFFF;
		border-right: 1px solid #FFFFFF;
		padding: 5px 8px;
	}

	table tr.total td{
		font-weight: bold;
		border-top: 2px solid #d6d6d6;
		border-right: none;
	}

	table tr.gray td{
    background: #efefef;
	}

	table tr th
	{
		border-top: 1px solid #d6d6d6;
		border-left: 1px solid #d6d6d6;
		border-bottom:solid 1px #FFFFFF;
		border-right: 1px solid #FFFFFF;
		padding: 5px;
		text-align:center;
		background: url(../img/bg_th.gif) no-repeat left top; 
	}

/* ------------- list ------------- */

.list-float3 li{
	float: left;
	width: 30%;
}

/* ------------- box-link ------------- */
.box-link {
cursor: pointer;
}

/* ------------- img ------------- */
.img { border: solid 1px #ccc; padding: 3px;}